Subject: Re: sound on dual G4 powermac

From: Takashi Iwai <[email-masked]>
Date: Wed, 27 Aug 2003 18:46:04 +0200

At Tue, 26 Aug 2003 14:38:08 +1000,
Paul Mackerras wrote:
>
> I have been using this patch in 2.5/2.6 kernels on my dual G4 powermac
> for some time.  Without it, I get no sound at all, even after
> unmuting.  I don't know exactly why this fixes it, but this is what I
> came up with in the process of doing a binary search between a kernel
> that worked and one that didn't.

thanks, i updated the driver on ALSA cvs.
Jaroslav will submit the patches later for 2.6 kernel.

Takashi

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/